@font-face {
  font-family: "iconfont"; /* Project id 4401187 */
  src: url('//at.alicdn.com/t/c/font_4401187_heyiywg8ptb.woff2?t=1712889691158') format('woff2'),
       url('//at.alicdn.com/t/c/font_4401187_heyiywg8ptb.woff?t=1712889691158') format('woff'),
       url('//at.alicdn.com/t/c/font_4401187_heyiywg8ptb.ttf?t=1712889691158') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-yidingdaoweizhuangtai:before {
  content: "\e64b";
}

.icon-mencichuanganqi:before {
  content: "\e600";
}

.icon-yanganchuanganqi:before {
  content: "\e67b";
}

.icon-diedao:before {
  content: "\e61b";
}

.icon-jinjihujiao:before {
  content: "\e62c";
}

.icon-ranqixieloubaojingqi:before {
  content: "\e661";
}

.icon-xiongpai:before {
  content: "\ec81";
}

.icon-shouhuan:before {
  content: "\e62a";
}

.icon-qiapianshuliang:before {
  content: "\e616";
}

.icon-manchongchongdianzhuang-zhandian:before {
  content: "\e6bc";
}

.icon-chuzhika1:before {
  content: "\e624";
}

.icon-chongdianzhuang:before {
  content: "\e621";
}

.icon-diandongchechongdian:before {
  content: "\e76f";
}

.icon-qichechongdianzhuang:before {
  content: "\e641";
}

.icon-a-zu1287:before {
  content: "\e65e";
}

.icon-chongdianqiang:before {
  content: "\e617";
}

.icon-lixian:before {
  content: "\e613";
}

.icon-zaixian:before {
  content: "\e640";
}